My Image Gallery Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 14570
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 16 2005 12:00AM
Updated: Aug 16 2005 12:00AM
Credit: The discoverer of this vulnerability is unknown.
Vulnerable: My Image Gallery My Image Gallery 1.4.1
Not Vulnerable: My Image Gallery My Image Gallery 1.50


 

Privacy Statement
Copyright 2010, SecurityFocus